Subject: Re: How to access /dev/port?
From: "Chris Taylor" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 Jun 2004 12:37:15 +0100 (BST)

On Wed, June 30, 2004 5:27 am, Marcel Telka said:
> On Wed, Jun 30, 2004 at 11:04:05AM +0800, jackylam<at>address-deleted
> wrote:

www.cygwin.com/acronyms#PCYMTNQREAIYR

> 
>> Before running my program, I install the ioperm service by:
>> ioperm.exe -i
> 
> You should install the service as administrator (with administrator
> rights).
> 
>> 
>> My Windows XP complains fail to start the system service.
>> 
>> 
>> Any suggestion?
>> 
> 
> 
> Regards.
> 
> 

First of all, I suggest you check what the error message is in the event log (event viewer can be found in administrative tools).
I'm going to assume you were an admin user, or tried as one.
When you installed, did you my any chance select 'just me' ?
If you did, your mounts will be user, not system. This prevents services like ssh and ioperm from working.
You can check by running mount.

-- 
There is no snooze button on a cat that wants breakfast.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/